package com.bonus.canteen.core.nutrition.common.enums;

public enum HealthInfoSourceEnum {
   WEB(1, "系统录入"),
   scales(2, "身高体重秤");

   private final Integer key;
   private final String value;

   private HealthInfoSourceEnum(Integer key, String value) {
      this.key = key;
      this.value = value;
   }

   public Integer key() {
      return this.key;
   }

   public String value() {
      return this.value;
   }
}
